	ul#awesome-menu{
		width: 985px;
		margin: 0px auto;
		list-style: none;			
	}

	ul#awesome-menu li a{
		display: block;
		float: left;
		width: 985px;
		height: 56px;
		/*background-image: url(../kepek/menu_top_160616.png); nyári táborok*/
		background-image: url(../kepek/menu_top.png);
		text-indent: -9999px;
	}

	ul#awesome-menu li a.nyito{
		width: 111px;
		background-position: 0 0;
	}

	ul#awesome-menu li a.nav1{
		width: 102px;
		background-position: -111px 0;
	}

	ul#awesome-menu li a.nav2{
		width: 77px;
		background-position: -213px 0;
	}

	ul#awesome-menu li a.nav3{
		width: 77px;
		background-position: -290px 0;
	}

	ul#awesome-menu li a.nav4{
		width: 127px;
		background-position: -367px 0;
	}

	ul#awesome-menu li a.nav5{
		width: 98px;
		background-position: -494px 0;
	}

	ul#awesome-menu li a.nav6{
		width: 114px;
		background-position: -592px 0;
	}

	ul#awesome-menu li a.nav7{
		width: 126px;
		background-position: -706px 0;
	}

	ul#awesome-menu li a.nav8{
		width: 153px;
		background-position: -832px 0;
	}

	ul#awesome-menu li a.nav1:hover{
		width: 102px;
		background-position: -111px -56px;
	}

	ul#awesome-menu li a.nav2:hover{
		width: 77px;
		background-position: -213px -56px;
	}

	ul#awesome-menu li a.nav3:hover{
		width: 77px;
		background-position: -290px -56px;
	}

	ul#awesome-menu li a.nav4:hover{
		width: 127px;
		background-position: -367px -56px;
	}

	ul#awesome-menu li a.nav5:hover{
		width: 98px;
		background-position: -494px -56px;
	}

	ul#awesome-menu li a.nav6:hover{
		width: 114px;
		background-position: -592px -56px;
	}

	ul#awesome-menu li a.nav7:hover{
		width: 126px;
		background-position: -706px -56px;
	}

	ul#awesome-menu li a.nav8:hover{
		width: 153px;
		background-position: -832px -56px;
	}